/* Mobile Portrait View */

@media screen and (max-width:1301px) {
    .gb-title h3 {
        font-size: 28px;
    }
    .abup-wwa-right:before,
    .abup-wwd-right:before {
        right: -30px;
        width: 300px;
        height: 300px;
    }
}

@media screen and (max-width:1200px) {
    .single-price {
        width: 230px;
        height: 230px;
    }
    /* .header-menu ul li {
        padding: 10px 10px;
    } */
    .logo,
    .head-rightpart {
        width: 100%;
        text-align: center;
    }
    .head-rightpart {
        padding: 0;
    }
    .header-menu ul li {
        padding: 10px 12px;
    }
    .contact-lb:first-child,
    .contact-lb:last-child {
        width: 100%;
    }
    .contact-lbottom {
        display: block;
    }
    .top-job .title-det {
        display: block!important;
    }
}

@media screen and (max-width:1199px) {}

@media screen and (max-width: 1169px) {}

@media screen and (max-width:1025px) {
    .gb-title h3 {
        font-size: 25px;
    }
    /* .header-menu ul li {
        padding: 10px 5px;
    } */
}

@media screen and (max-width:992px) {
    .gb-wrap {
        flex-wrap: wrap;
    }
    .gb-single {
        width: 33%;
    }
    .single-price {
        width: 170px;
        height: 170px;
    }
    h3 {
        font-size: 65px;
    }
    h4 {
        font-size: 35px;
    }
    .single-pt p {
        text-align: center;
        font-size: 16px;
    }
    .rb-single {
        width: 48%;
    }
    .access-contact-wrap p {
        margin-left: 20px;
    }
    .access-contact-wrap i {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .ftb-menu-wrap {
        flex-wrap: wrap;
    }
    .ftb-menu {
        width: 50%;
    }
    .ftb-menu-wrap {
        width: 55%;
    }
    .ft-logo {
        width: 45%;
    }
    .abup-wwa-right:before,
    .abup-wwd-right:before {
        display: none;
    }
    .about-us-page-sec h3,
    .abup-wwd-right h3 {
        padding-top: 0;
        font-size: 58px;
    }
    .abup-wwa-wrap,
    .abup-wwd-wrap {
        gap: 20px;
    }
    .abup-wwa-left,
    .abup-wwd-left {
        width: 100%;
        margin-right: 0px;
    }
    .abup-wwa-right,
    .abup-wwd-left {
        padding-top: 30px;
    }
    .abup-wwa-wrap,
    .abup-wwd-wrap {
        display: block!important;
    }
    .abup-wwa-right,
    .abup-wwd-right {
        width: 100%;
    }
    .abup-wwd-left {
        margin-left: 0px;
    }
    .logo {
        width: 20%;
        text-align: left;
    }
    .contact-lb:first-child,
    .contact-lb:last-child {
        width: 50%;
    }
    .contact-lbottom {
        display: flex;
    }
    .contact-top,
    .contact-top-left,
    .contact-top-right {
        width: 100%;
    }
    .contact-wrap {
        display: block;
    }
    .contact-mail {
        position: relative;
    }
    .job-center {
        width: 70%;
    }
    .job-left {
        width: 30%;
    }
    .job-right {
        display: none;
    }
    .sj-right-abt h4 {
        font-size: 30px;
    }
    .sj-right-abt h5 {
        font-size: 24px;
    }
}

@media screen and (min-width:982px) {
    .header-menu ul li:hover>ul {
        display: block;
    }
}

@media screen and (max-width: 981px) {
    .toggle {
        float: right;
        right: 4%;
        width: 45px;
        height: 45px;
        line-height: 45px;
        z-index: 11;
        background: #3ACBC6;
        padding: 10px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        position: fixed;
        cursor: pointer;
        top: 10px;
    }
    .logo {
        padding: 0;
    }
}

@media screen and (max-width: 980px) {
    .toggleMenu {
        display: block;
    }
    .header-menu {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        background: #fff;
        z-index: 1;
        min-width: 280px;
    }
    .home .header-menu ul li a {
        color: #333;
    }
    .header-menu ul {
        color: #000;
        width: 100% !important;
        float: none !important;
        margin: 0;
        padding: 0;
    }
    .header-menu ul li {
        /* 	border-top:1px #cccccc solid; */
        display: block;
        float: none;
        text-align: left;
        border-bottom: none !important
    }
    .header-menu ul li a {
        padding: 5px 10px !important;
        display: block;
        color: #000;
        border: none;
        text-align: left;
    }
    .header-menu ul li a:hover,
    .header-menu ul li.current_page_item a {
        border: none !important;
        border-radius: 0;
    }
    .header-menu ul li ul,
    .header-menu ul li ul ul {
        /* display: block !important; */
        background: transparent !important;
    }
    .header-menu ul li ul li a:before {
        content: "\00BB \00a0";
    }
    .header-menu ul li ul li a {
        padding-left: 20px !important;
    }
    .header-menu ul li ul li a,
    .header-menu ul li.current-menu-ancestor a.parent {
        border: none;
        border-radius: 0;
    }
    .header-menu ul li ul li ul li a {
        padding-left: 30px !important;
    }
    .header-menu ul li ul li ul li ul li a {
        padding-left: 40px !important;
    }
    .header-menu ul li:hover>ul {
        background: none !important;
        box-shadow: none;
    }
    .header-menu ul li:hover>ul {
        background: transparent !important;
        width: auto !important;
        display: block;
        position: relative !important;
        left: 0;
        right: 0;
        top: 0;
        padding: 0;
    }
    .header-menu ul li:hover ul li ul,
    .header-menu ul li:hover ul li:hover>ul,
    .header-menu ul li:hover ul li:hover>ul li ul {
        background: transparent !important;
        display: block;
        position: relative !important;
        right: 0;
        left: 0;
        top: 0;
    }
    .header-menu ul li:hover ul li:hover ul,
    .header-menu ul li:hover ul li:hover ul li:hover ul {
        left: 0 !important;
    }
    .mainmenu {
        margin: 0;
    }
    .toggle a.active:after {
        top: 0;
        transform: rotate(90deg);
    }
    .toggle a.active:before {
        top: 0;
        transform: rotate(0);
    }
    a.toggleMenu.active {
        transform: rotate(45deg);
    }
    .header-menu ul {
        border-top: 1px solid #333;
    }
    body {
        font-size: 18px;
    }
    .search-station {
        padding: 8px 19px;
    }
}

@media screen and (max-width:768px) {
    .gc-title-wrap .gc-title-left,
    .gc-title-wrap .gc-title-right {
        width: 100%!important;
    }
    .gc-title-left {
        margin-bottom: 30px;
    }
    .gc-title-wrap {
        display: block!important;
    }
}

@media screen and (max-width: 767px) {
    * {
        box-sizing: border-box;
    }
    .left,
    .right,
    .copyright-txt,
    .design-by {
        float: none;
    }
    .head-rightpart {
        float: none;
        width: 100%;
        text-align: center;
        padding-top: 0;
    }
    /* --------- Pages ------- */
    .content-area {
        width: auto;
        margin: 0;
        padding: 50px 20px;
    }
    .site-maincontentarea {
        width: auto;
        margin: 0;
        padding: 0;
        float: none;
    }
    /*footer css */
    .footer-copyright {
        text-align: center;
    }
    .toggle {
        top: 7px;
    }
    .price-inner p {
        text-align: unset;
    }
    .single-pt p {
        font-size: 24px;
    }
    .single-pt {
        width: 50%;
        margin-bottom: 20px;
    }
    .single-price {
        margin: 0 auto;
    }
    .wwa-left h3 span {
        font-size: 60px;
    }
    .short-intro-title h3 {
        font-size: 50px;
    }
    .rb-count:before {
        width: 0;
    }
    .abup-gc-single {
        width: 50%;
    }
    .bt-left,
    .bt-right,
    .related-photos,
    .related-photo-text {
        width: 100%!important;
    }
    .bt-top-wrap,
    .related-photo-text-wrap {
        display: block!important;
    }
    .bt-right {
        padding-top: 30px;
        display: flex;
        flex-wrap: wrap;
    }
    .bt-right-abt {
        width: 50%;
    }
    .lpartner-content {
        width: 33%;
    }
    .job-center {
        width: 100%;
    }
    .job-left {
        width: 100%;
    }
    .job-wrap {
        display: block;
        margin-top: 20px;
    }
    .job-right {
        display: block;
        width: 100%;
    }
    .sj-left {
        width: 71%;
    }
}

@media screen and (max-width: 650px) {
    .contact-right {
        width: 100%;
    }
    .contact-left {
        display: none;
    }
    .contact-wrap {
        display: block!important;
        padding-left: 70px;
        padding-right: 70px;
    }
    .abup-gc-single h4 {
        font-size: 18px;
    }
    .sin-job-wrap {
        flex-direction: column-reverse;
    }
    .sj-left,
    .sj-right {
        width: 100%;
    }
    .sj-right-abt {
        width: 48%;
    }
    .sj-right {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
}

@media screen and (max-width:600px) {
    .logo {
        width: 50%;
    }
    .toggle {
        top: 15px;
    }
    .banner-title {
        font-size: 28px;
    }
    .banner-header p {
        font-size: 21px;
    }
    .banner-header h1 p {
        font-size: 45px;
    }
}

@media screen and (max-width:576px) {
    .single-pt p {
        text-align: center;
    }
    .price-inner p {
        text-align: unset;
    }
    .single-price {
        margin: 0 auto;
        text-align: center;
        margin: 0 auto;
    }
    .single-pt {
        width: 50%;
    }
    .price-title {
        display: block!important;
    }
    .price-title h5 {
        text-align: right;
    }
    .wwa-wrap .w-50 {
        width: 100%!important;
    }
    .contact-wrap {
        padding-right: 15px;
        padding-left: 15px;
    }
    .ftb-menu-wrap,
    .ft-logo {
        width: 100%;
    }
    .footer-bottom-wrap {
        display: block!important;
    }
    .ppartner-content {
        display: block;
    }
    .searchand-filter select {
        padding: 10px 0px;
    }
    .searchand-filter {
        flex-wrap: wrap;
    }
    .searchand-filter li:last-child {
        margin-top: 15px;
    }
    .sj-right-abt {
        width: 100%;
    }
}

@media screen and (max-width: 450px) {
    .gb-single {
        width: 50%;
    }
    .single-pt,
    .bt-right-abt,
    .rb-single {
        width: 100%;
    }
    .lpartner-content {
        width: 33%;
    }
    .ppartner-content {
        padding: 25px;
    }
    .contact-lb:first-child,
    .contact-lb:last-child {
        width: 100%;
    }
    .contact-group {
        display: block;
    }
    .contact-lb:first-child {
        padding-bottom: 20px;
    }
    .contact-lbottom {
        display: block;
    }
}

@media screen and (max-width:425px) {
    .toggle {
        top: 5px;
    }
    .banner-header h1 p {
        font-size: 35px;
    }
    .gb-single {
        width: 100%;
    }
    h3 {
        font-size: 45px;
    }
    .ftb-menu {
        width: 100%;
    }
    .ftb-menu-wrap {
        display: block!important;
    }
    .about-us-page-sec h3,
    .abup-wwd-right h3 {
        font-size: 45px;
    }
    .abup-gc-single {
        padding: 30px 10px;
    }
    .searchand-filter li {
        margin-top: 15px;
    }
    .searchand-filter li:first-child {
        margin-top: 0;
    }
}

@media screen and (max-width: 376px) {}


/* Mobile Landscape View */